<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolicina" Naslov="Koli~ina" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="DVr_Krajna" Naslov="Vrednost" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="PoslednaNabavka" Naslov="Posl.nab." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Prodazba_Za1" Naslov="Kupuv." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Prodazba_Za3" Naslov="Prod." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="TekNabC" Naslov="Tek.nab. cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="MinNabC" Naslov="Min.nab. cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="MaxNabC" Naslov="Maks.nab. cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Zaliha" Naslov="Zaliha" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
</NewDataSet>
